 .sub_right h4 {
    font-size: 24px;
    line-height: 1;
    color: #333333;
    padding-bottom: 11px;
}
.sub_right span{
	 font-size: 14px; 
	color:#666666;
}
.new_bottom{
	padding-bottom: 14px;
}
.new_bottom span:nth-of-type(1){
	display: inline-block;
	margin-right: 16px;
}
.sub_right>h5{
	margin-top: 20px;
	 font-size: 16px;
    line-height: 1;
    color: #333333;
    margin-bottom: 11px;
    text-align: center;
}

.xgnew_title{
	margin-top: 30px;
}

.xgnew_title>a {
	display: flex;
	align-items: center;
	border: 1px solid #e7e7e7;
	margin-bottom: 15px;
	padding: 20px;
	padding-left: 0px;
	height: 100%;
}

.xgnew_title>a:nth-last-of-type(1) {
	margin-bottom: 0px;
}

.xgnew_title>a:hover {
	box-shadow: 0 2px 10px rgba(0, 0, 0, .3);
}

.new_conts_rq {
	width: 15%;
	text-align: center;
	height: 100%;
}

.new_conts_rq p{
	color: #b9b9b9;
	font-size: 32px;
	line-height: 1;
}

.new_conts_rq span {
	color: #b9b9b9;
	font-size: 28px;
	line-height: 1;
}

.new_conts {
	width: 81%;
}

.xgnew_title h5 {
	font-size: 16px;
	line-height: 1;
	color: #333333;
	margin-bottom: 11px;
}

.newslin {
	margin: 0px 3% 0px 1%;
	height: 60px;
	width: 1px;
	background-color: #e7e7e7;
}
.conts {
    margin-top: 14px;
}

.sub_right_lin{
	background-color: #e7e7e7;
	width: 100%;
	height: 1px;
	position: relative;
}
.sub_right_lin>div{
	width: 120px;
	height: 3px;
	background-color: #25639d;
	position: absolute;
	left: 0px;
	top: -1px;
}

@media(max-width:769px) {
	.xgnew_title>a {
		padding: 15px;
	}
}